snd_dma_free_pages
Prev | Chapter 24. Sound Devices | Next

## Name

snd_dma_free_pages — release the allocated buffer

## Synopsis

`void snd_dma_free_pages (` | struct snd_dma_buffer * | dmab`)`;

## Arguments

`dmab`

  the buffer allocation record to release

## Description

Releases the allocated buffer via `snd_dma_alloc_pages`.

Prev | Up | Next
snd_dma_alloc_pages_fallback | Home | snd_dma_get_reserved_buf